
/* UNIVERSAL STYLES
================================================================================*/

html, body{	padding:0;margin:0;background:#d6d6d6 url(/images/bg-grey.jpg) repeat-x 0 0;font:normal 12px Arial, Helvetica, sans-serif;color:#000}

/*fixing firefox outline*/

a:active, :focus {outline:none}
img, form		 {padding:0;margin:0;border:none}
img a		     {border:none}


/* TEXT STYLES
================================================================================*/

h1  {padding:16px 0; margin:0;line-height:100%; color:#787777; font:26px Arial,Helvetica,sans-serif; text-shadow:2px 2px 1px #FFFFFF}
h2  {padding:16px 0 0;	margin:0;font:normal 20px Arial, Helvetica, sans-serif;	line-height:100%}
h3, h3 a	{padding:15px 0;margin:0;font:normal 17px Arial, Helvetica, sans-serif;line-height:100%; color:#000; text-decoration:none}
h4	{padding:0; margin:0; font:normal 15px Arial, Helvetica, sans-serif; line-height:100%}

#browse_range 		{float:left;background:url(/images/browse_range.gif) no-repeat 0 0;width:553px;height:38px;text-indent:-9999px;margin:0 10px 25px 0; padding:0 10px 16px 0}
#recent_collection  {float:left;background:url(/images/recent.jpg) no-repeat 0 0;width:990px;height:30px;text-indent:-9999px;margin:0 0 35px 0; padding:0 0 16px 0}
#armatile			{background:url(/images/armatile.jpg) no-repeat 0 0;width:64px;height:20px;text-indent:-9999px; padding:0 0 16px 0}
#tile_cat			{background:url(/images/imagegallery.jpg) no-repeat 0 0;width:108px;height:20px;text-indent:-9999px; padding:0 0 16px 0}
#tile_projects		{background:url(/images/newsletter_signup.jpg) no-repeat 0 0; width:143px; height:20px; text-indent:-9999px; padding:0 0 16px 0}
#brochures			{background:url(/images/brochures.jpg) no-repeat 0 0;width:86px; height:20px; text-indent:-9999px; padding:0 0 16px 0}
#showrooms 			{background:url(/images/showrooms.jpg) no-repeat 0 0;width:93px; height:20px; text-indent:-9999px; padding:0 0 16px 0}
#contact   			{background:url(/images/contact.jpg) no-repeat 0 0; width:81px; height:20px; text-indent:-9999px; padding:0 0 16px 0}

#products_heading, #contact_heading,#armatilemain_heading, #news_heading, #distribution_heading, #manufacturing_heading, #about_heading, #retail_heading, #commercial_heading, #tileprojects_heading, #pressroom_heading, #materials_heading, #sustain_heading, #team_heading, #faq_heading, #jobs_heading {width:274px;height:62px;padding:0 0 25px 0;text-indent:-9999px}

#products_heading		{background:url(/images/products_heading.jpg) no-repeat 100% 0}
#contact_heading		{background:url(/images/contactus_heading.jpg) no-repeat 100% 0}
#news_heading			{background:url(/images/news_heading.jpg) no-repeat 100% 0}
#distribution_heading	{background:url(/images/distribution_heading.jpg) no-repeat 100% 0}
#manufacturing_heading	{background:url(/images/manufacturing_heading.jpg) no-repeat 100% 0}
#about_heading			{background:url(/images/about_heading.jpg) no-repeat 100% 0}
#retail_heading			{background:url(/images/retail_heading.jpg) no-repeat 100% 0}
#commercial_heading		{background:url(/images/commercial_heading.jpg) no-repeat 100% 0}
#tileprojects_heading	{background:url(/images/tileprojects_heading.jpg) no-repeat 100% 0}
#pressroom_heading		{background:url(/images/pressroom_heading.jpg) no-repeat 100% 0}
#materials_heading		{background:url(/images/materials_heading.jpg) no-repeat 100% 0}
#sustain_heading		{background:url(/images/sustain_heading.jpg) no-repeat 100% 0}
#team_heading			{background:url(/images/theteam_heading.jpg) no-repeat 100% 0}
#faq_heading			{background:url(/images/questions_heading.jpg) no-repeat 100% 0}
#jobs_heading			{background:url(/images/newjobs_heading.jpg) no-repeat 100% 0}
#armatilemain_heading	{background:url(/images/standard_heading.jpg) no-repeat 100% 0}

.clear { clear:both; display:block; height:0;}

/*Table Style - This is what you want ------------------------------------------------------------------ */
table.opentimes a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
table.opentimes a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
table.opentimes a:active,
table.opentimes a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
table.opentimes {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:13px;
	text-shadow: 1px 1px 0px #fff;
	background:#e6e6e6;
	margin:0px;
  width:100%;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table.opentimes th {
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table.opentimes th:first-child{
	text-align: left;
	padding-left:20px;
}
table.opentimes tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table.opentimes tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table.opentimes tr{
	text-align: center;
	padding-left:20px;
}
table.opentimes tr td:first-child{
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
table.opentimes tr td {
	padding:10px 18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;

	background: #e6e6e6;

}
table.opentimes tr.even td{
	background: #eeeeee;

}
table.opentimes tr:last-child td{
	border-bottom:0;
}
table.opentimes tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table.opentimes tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table.opentimes tr:hover td{
	background: #ffffff;
}

/* NAVIGATION STYLES
================================================================================*/

#tabs			{float:left; width:760px}
#tabs ul		{margin:0; padding:0; list-style:none}
#tabs li		{display:inline; margin:0; padding:0; font:normal 11px Tahoma}
#tabs ul li em  {font-style:normal;	float:left;	padding:14px 0 0 0;	font:normal 11px Tahoma; color:#fff; margin:0}
#tabs a			{float:left; background:url(/images/tab_left.png) no-repeat 0 0; padding:0 0 0 14px; text-decoration:none; cursor:pointer}


/*only for IE6*/

* html #tabs a  {float:left; background:url(/images/tab_left.gif) no-repeat 0 0; padding:0 0 0 20px; text-decoration:none; cursor:pointer}
#tabs a span    {float:left; display:inline-block; background:url(/images/tab_right.png) no-repeat right top; padding:14px 14px 0 0; height:32px; color:#fff}

/*only for IE6*/


* html #tabs a span{float:left; display:inline-block; background:url(/images/tab_right.gif) no-repeat right top; padding:14px 20px 0 0; height:32px; color:#fff}

/* Commented Backslash Hack hides rule from IE5-Mac \*/

#tabs a span{float:none}

/* End IE5-Mac hack */

#tabs a:hover span		{color:#fff}
#tabs a:hover			{background-position:0% -46px}
#tabs a:hover span		{background-position:100% -46px; color:#fff}
#tabs .current a		{background:none}
#tabs .current a span	{background:none; color:#000}
#tabs a.selected		{background-position:0% -46px}
#tabs a.selected span	{background-position:100% -46px; color:#fff}

body.homepage #tabs li#homepage a:hover span,
body.aboutpage #tabs li#aboutpage a:hover span,
body.productspage #tabs li#productspage a:hover span,
body.retailpage #tabs li#retailpage a:hover span,
body.commercialpage #tabs li#commercialpage a:hover span,
body.distributionpage #tabs li#distributionpage a:hover span,
body.manufacturingpage #tabs li#manufacturingpage a:hover span,
body.newspage #tabs li#newspage a:hover span,
body.contactpage #tabs li#contactpage a:hover span {color:#fff}

body.homepage #tabs li#homepage a span,
body.aboutpage #tabs li#aboutpage a span,
body.productspage #tabs li#productspage a span,
body.retailpage #tabs li#retailpage a span,
body.commercialpage #tabs li#commercialpage a span,
body.distributionpage #tabs li#distributionpage a span,
body.manufacturingpage #tabs li#manufacturingpage a span,
body.newspage #tabs li#newspage a span,
body.contactpage #tabs li#contactpage a span {color:#000}

.dropmenudiv{
	position:absolute;
	top:0;
	z-index:100;
	visibility:hidden;
	width:183px;
	margin:-22px 0 0 0;
	}

/*only for IE6*/

* html .dropmenudiv a{width: 100%}
.submenu_top{background:url(/images/submenu_top.png) no-repeat 0 0; width:182px; height:15px}

/*only for IE6*/

* html .submenu_top{background:url(/images/submenu_top.gif) no-repeat 0 0;width:182px;height:15px}

.submenu_middle{
	background:url(/images/submenu_bg.png) repeat-y 0 0;
	width:182px;
	}

/*only for IE6*/
* html .submenu_middle{
	background:url(/images/submenu_bg.gif) repeat-y 0 0;
	width:182px;
	}

.submenu_middle ul		{padding:0 9px 0 8px; margin:0; line-height:100%; list-style:none; width:165px}
.submenu_middle ul li	{margin:0;border-bottom:1px solid #404040; font:normal 11px Tahoma; color:#fff}

.submenu_middle ul li a:link, .submenu_middle ul li a:visited{
	text-decoration:none;
	color:#fff;
	padding:7px 5px 7px 10px;
	width:150px;
	display:block;
	}

.submenu_middle ul li a:hover	{color:#999}
.submenu_middle ul li.lastnav	{border-bottom:none}

.submenu_bottom		{background:url(/images/submenu_bottom.png) no-repeat 0 0;width:182px;height:17px}

/*only for IE6*/
* html .submenu_bottom{
	background:url(/images/submenu_bottom.gif) no-repeat 0 0;
	width:182px;
	height:17px;
	}





/* LAYOUT STYLES
================================================================================*/

#wrapper	{background:url(/images/shadow2.jpg) no-repeat center 381px}
#container	{padding:0;margin:0 auto 0 auto;width:990px}
#header		{width:990px;height:135px;padding:19px 0 0 0;overflow:hidden}

#header_upper{
	width:990px;
	height:75px;
	padding:0 0 11px 0;
	overflow:hidden;

	}

#logo{float:left;width:277px;	}

#header_right	{float:right; width:500px;	padding:0;	 text-align:left;}
#ctl00_lbl_Login {float:left;width:500px}
.txtbox_outer {float:left;width:130px}

#ctl00_lbl_LoggedIN {float:right; width:380px}

.signin_cell1{
	float:left;
	width:119px;
	padding:0 10px 0 0;
	}

.txtbox{
	background-color:#fff;
	border:none;
	font:normal 11px Tahoma;
	color:#868585;
	padding:2px 4px 3px 4px;
	width:111px;
	height:13px;
	}


/*#signin_btn{

	width:52px;

	margin:0 14px 0 0;
	}*/

#signin_btn a
	{float:left;font:normal 11px Tahoma;
	text-align:center;
	text-decoration:none;
	color:#fff;
	background:url(/images/btn_bg.jpg) repeat-x 0 0;
	border:1px solid #4b351b;
	width:50px;
	height:16px;
	display:block;
	padding:2px 0 0 0;
	}

#signin_btn a:hover{
	background:url(/images/btn_bg_hover.jpg) repeat-x 0 0;
	}

#signup_btn a{
	text-decoration:none;
	color:#fff;
	background:url(/images/btn_bg.jpg) repeat-x 0 0;
	border:1px solid #4b351b;
	width:76px;
	height:16px;
	display:block;
	padding:2px 0 0 0;
	}

#signup_btn a:hover {
	background:url(/images/btn_bg_hover.jpg) repeat-x 0 0;
	border:1px solid #000;
	width:76px;
	height:16px;
	padding:2px 0 0 0;
	}

#forgot_pass{
	float:left;
	width:97px;
	padding:3px 0 0 13px;
	font:normal 11px Tahoma;
	color:#4b351b;
	}

#forgot_pass a:link, #forgot_pass a:visited{
	text-decoration:none;
	color:#4b351b;
	}

#forgot_pass a:hover{
	text-decoration:underline;
	}

#signup_btn{
	float:left;
	width:78px;
	font:normal 11px Tahoma;
	text-align:center;
	}



#header_bottom{
	width:990px;
	height:49px;
	}

#view_collection{
	float:right;
	width:226px;
	padding:12px 0 0 0;
	}

#view_collection a { background-color:#000; font-size:11px; color:#fff; text-decoration:none; padding:2px 10px; border:1px solid #000}
#view_collection a:hover { background:url("/images/add_btn.jpg") repeat-x scroll 0 0 transparent; color:#fff; text-decoration:none; padding:3px 10px; border:1px solid #C80305}
.txtbox2 {border:2px solid #fff; font-size:11px; color:#999; width:150px}

.list{
	background:#fff;
	border:none;
	width:226px;
	height:21px;
	font:normal 11px Tahoma;
	color:#868585;
	padding:3px;
	}

#cu3er-container{
	width:990px;
	/*background:url(/images/banner_bg.jpg) repeat 0 0;*/
	height:305px;
	outline:none;
	}

#bodyarea{
	width:990px;
	padding:73px 0 0 0;
	}

#chromemenu:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

#our_range{
	width:990px;
	padding:0 0 35px 0;
	overflow:hidden;
	height:179px;
	float:left;

	}

.range_cell1{
	float:left;
	width:128px;
	margin:0 12px 0 0;
	*margin:0 7px 0 0;
	}

.range_cell2{
	float:left;
	width:128px;
	}

.range_pic_outer{
	background:url(/images/product_bg.jpg) no-repeat 0 0;
	width:128px;
	height:148px;
	margin:0 0 6px 0;
	}

.range_pic{
	width:121px;
	}

.range_pic a:link, .range_pic a:visited{
	border:4px solid #f5f5f5;
	display:block;
	width:113px;
	height:133px;
	}

.range_pic a:hover{
	border:4px solid #838383;
	}

#our_range p{
	padding:0;
	margin:0;
	font:normal 11px Tahoma;
	color:#797878;
	line-height:110%;
	text-align:center;
	width:121px;
	height:44px;
	}

#our_range p a:link, #our_range p a:visited{
	text-decoration:none;
	color:#797878;
	}

#our_range p a:hover{
	text-decoration:underline;
	}

#ctl00_ContentPlaceHolder1_dbResultsCats { float:left; width:600px}

#homepagenews 	 		{float:left; padding:0; margin:12px 0 0; width:406px; }
.newstitlehome a 		{padding:0; margin:0 0 5px 0; width:250px; color:#000; text-decoration:none; font-weight:normal}
.newstitlehome a:hover 	{text-decoration:underline}

#threebuttons 			{float:left; padding:0; margin:0; width:280px}

#projectgallery		{float:left;height:168px;width:128px; margin:0; *margin:0 10px 0 0; text-align:center}
#projectgallery a 	{float:left; background:url(/images/projectgalleries.jpg) no-repeat 0 0; display:block; height:148px; width:128px}
#projectgallery a:hover	{background:url(/images/projectgalleries_hover.jpg) no-repeat 0 0}
#viewgallery a 		{background-image:none; font-size:11px; color:#797878; text-decoration:none; margin:6px 0 0; height:12px; font-family:Tahoma, Geneva, sans-serif}
#projectgallery #viewgallery a:hover {background-image:none; font-size:11px; color:#797878; text-decoration:underline}

#sistersite				{float:left;height:148px;width:128px;margin:0 13px 0 0;padding:0;text-align:center}
#sistersite a			{float:left;display:block;height:148px;width:128px;background:url(/images/architecturalimage.jpg) no-repeat 0 0}
#sistersite a:hover		{background:url(/images/architectural_hover.jpg) no-repeat 0 0}
#viewsistersite a			{background-image:none; font-size:11px; color:#797878; text-decoration:none; margin:6px 0 0; height:12px; font-family:Tahoma, Geneva, sans-serif}
#sistersite #viewsistersite a:hover {background-image:none; font-size:11px; color:#797878; text-decoration:underline;}


.recent_row{
	float:left;
	width:990px;
	padding:0 0 50px 0;
	}

.recent_cell1{
	float:left;
	width:312px;
	margin:0 25px 0 0;
	}

.recent_cell2{
	float:left;
	width:312px;
	overflow:hidden;
	}

.recent_pic_outer{
	float:left;
	background:url(/images/recent_pro_bg.jpg) no-repeat 0 0;
	width:108px;
	height:109px;
	margin:0 14px 0 0;
	}

.recent_pic{
	width:104px;
	}

.recent_pic a:link, .recent_pic a:visited{
	border:1px solid #e4e2e2;
	width:102px;
	height:102px;
	display:block;
	}

.recent_pic a:hover{
	border:1px solid #999898;
	width:102px;
	height:102px
	}

.recent_text	{float:left;width:190px}
.pdf a {padding:0 0 0 10px}

.recent_text a {
	padding:0 0 7px 0;
	margin:0;
	font:normal 11px Tahoma;
	line-height:130%;
	color:#000;
	text-decoration:none;
	}

.recent_text a .recent_heading{
	font:normal 18px Arial, Helvetica, sans-serif;
	color:#676767;
	line-height:110%;
	}

.recent_text a .recent_heading a{
	font:normal 18px Arial, Helvetica, sans-serif;
	color:#676767;
	line-height:110%;
	}
.price_bold{
	font:bold 14px Arial, Helvetica, sans-serif;
	}

.add_cart	{float:left;width:100px;font:bold 11px Tahoma; text-align:center; color:#000; text-decoration:none}
.add_cart a:link, .add_cart a:visited{text-decoration:none; color:#fff; background:url(/images/add_btn.jpg) repeat-x 0 0;	border:1px solid #c80305; width:100px; height:18px; display:block; padding:3px 7px 0 9px; font-weight:bold}
.add_cart a:hover{background:url(/images/add_btn_hover.jpg) repeat-x 0 0; border:1px solid #403f3f;	width:100px;	height:18px; padding:3px 7px 0 9px}

#ctl00_ContentPlaceHolder1_lnk_Sample {float:left;width:82px;font:bold 11px Tahoma; text-align:center; color:#000; text-decoration:none; margin:10px 0 0}
a#ctl00_ContentPlaceHolder1_lnk_Sample {text-decoration:none; color:#fff; background:url(/images/add_btn.jpg) repeat-x 0 0;	border:1px solid #c80305; width:100px; height:18px; display:block; padding:3px 7px 0 9px; font-weight:bold}
a:hover#ctl00_ContentPlaceHolder1_lnk_Sample {background:url(/images/add_btn_hover.jpg) repeat-x 0 0; border:1px solid #403f3f;	width:100px;	height:18px; padding:3px 7px 0 9px}

.details	{float:left;width:100px;font:bold 11px Tahoma; text-align:center; color:#000; text-decoration:none; height:40px}
.details a:link,
.details a:visited{text-decoration:none; color:#fff; background:#4b351b url(/images/btn_bg.jpg) repeat-x 0 0;	border:1px solid #4b351b; width:100px; height:18px; display:block; padding:3px 7px 0 9px; font-weight:bold; text-align:center}
.details a:hover{background:url(/images/add_btn_hover.jpg) repeat-x 0 0; border:1px solid #403f3f;	width:100px;	height:18px; padding:3px 7px 0 9px}


.txtbox3	{float:left; margin:0 0 10px 0; background-color:#FFFFFF; border:medium none; color:#868585; font:11px Tahoma;height:13px;padding:2px 4px 3px;width:127px;}
#ctl00_EzineSignUp1_txt_EmailAdd	{ border:none}
.signupbutton 		{float:left;width:50px;font:bold 11px Tahoma; text-align:center; color:#000; text-decoration:none; margin:10px 0 0}
a.signupbutton 		{text-decoration:none; color:#fff; background:url(/images/add_btn.jpg) repeat-x 0 0;border:1px solid #c80305; width:50px; height:18px; display:block; padding:3px 7px 0 9px; font-weight:bold; margin:0;}
a:hover.signupbutton {background:url(/images/add_btn_hover.jpg) repeat-x 0 0; border:1px solid #403f3f;	width:50px;	height:18px; padding:3px 7px 0 9px}

#signin_btn a:hover{
	background:url(/images/btn_bg_hover.jpg) repeat-x 0 0;
	}

#signup_btn a{
	text-decoration:none;
	color:#fff;
	background:url(/images/btn_bg.jpg) repeat-x 0 0;
	border:1px solid #4b351b;
	width:76px;
	height:16px;
	display:block;
	padding:2px 0 0 0;
	}

#signup_btn a:hover {
	background:url(/images/btn_bg_hover.jpg) repeat-x 0 0;
	border:1px solid #000;
	width:76px;
	height:16px;
	padding:2px 0 0 0;
	}


.btns a.addtobasket{
	width:82px;
	font:bold 11px Tahoma;
	text-align:center;
	margin:0 auto;

	}



#bottom_area{
		float:left;
	width:990px;
	border-top:1px solid #fff;
	padding:25px 0 25px 0;
	overflow:hidden;
	margin:0 auto;
	}

.bottom_cell{
	float:left;
	/*width:160px; 6 columns*/
	/*width:242px; 4 columns*/
	width:193px; /*5 columns*/
	padding:0 5px 0 0;
	}

.bottom_cell ul{
	padding:0 0 0 1px;
	margin:0;
	line-height:100%;
	list-style:none;
	}

.bottom_cell ul li{
	padding:0;
	margin:0 0 7px 0;
	font:normal 10px Tahoma;
	color:#000;
	}

.bottom_cell ul li a:link, .bottom_cell ul li a:visited{
	text-decoration:none;
	color:#000;
	}

.bottom_cell ul li a:hover{
	text-decoration:underline;
	}

.office_add{
	width:183px;
	padding:0 0 10px 0;
	overflow:hidden;
	font:normal 11px Tahoma;
	color:#000;
	}

  .office_add a { color:#000; text-decoration:none;}
  .office_add a:hover { text-decoration:underline;}

.office_add_left{
	float:left;
	width:47px;
	line-height:140%;
	}

.office_add_right{
	float:right;
	width:113px;
	line-height:140%;
	font-size:11px;
	}

.office_add_ful-width{
  display:block;
	line-height:140%;
	font-size:11px;
	}

#footer{
	float:left;
	width:990px;
	border-top:1px solid #fff;
	padding:20px 0 30px 0;
	overflow:hidden;
	font:normal 11px Tahoma;
	color:#898989;
	margin:0 auto;
	}

.footer-cell5 {
    float: right;
    overflow: hidden;
    width: 210px;
}

ul.follow {
    float: right;
    text-align: right;
	padding:0;
	margin:0;
}
.follow li {
    display: inline-block;
	float:left;
    margin: 0 10px 0 5px;
	list-style:none;
	padding:0;
}

.follow ul {

}

#footer_right a:link, #footer_right a:visited{
	text-decoration:none;
	color:#898989;
	}

#footer_right a:hover{
	text-decoration:underline;
	}

#footer_left{
	float:left;
	width:300px;
	}

#footer_right{
	float:right;
	width:300px;
	text-align:right;
	}



/*for inner pages*/

#bodyarea_inner{
	width:990px;
	background:url(/images/inner_content_bg.jpg) repeat-x 0 0;
	overflow:hidden;
	min-height:600px;
	}

#leftcol{
	float:left;
	width:274px;
	background:url(/images/inner_left_corner.jpg) no-repeat 0 0;
	padding:135px 0 40px 0;
	border-right: 2px solid #000;
	}
#leftcol h5 {
	font-size: 32px;
	line-height: 0;
	margin: 20px 0 40px 40px;
}

.flex {
    display: flex;
    flex-direction: column;
    min-height: 60vh;
}

#leftnav{
	width:243px;
	text-align:right;
	padding:0 35px 0 0;
	}

#leftnav p{
	margin:0 0 13px 0;
	font:normal 11px Tahoma;
	line-height:110%;
	}

#leftnav p a:link, #leftnav p a:visited{
	background:url(/images/arrow.jpg) no-repeat center right;
	color:#000;
	text-decoration:none;
	padding:0 18px 0 0;
	}

#leftnav p a:hover{
	color:#f21712;
	}

#leftnav ul{
	float:right;
	padding:0;
	margin:0 0 15px 0;
	line-height:100%;
	list-style:none;
	}

#leftnav ul li{

	font:normal 11px Tahoma;
	color:#737373;

	}

#leftnav ul li a:link, #leftnav ul li a:visited{
	text-decoration:none;
	color:#737373;
	padding:8px 12px;
		background:url(/images/dash.gif) no-repeat center right;
	}

#leftnav ul li a:hover{
	color:#f21712;
	}

#rightcol{
	float:right;
	padding:12px 10px 10px 0;
	width:682px;
	margin:0 0 20px 0;
	}

.contentholder {width:627px}

.searchddheading {  background:url(/images/inner_divider.jpg) no-repeat left bottom;}
#current_page{

	padding:18px 0 5px 0;
	margin:0 0 18px 0;
	}

#current_page ul{
	padding:0;
	margin:0;
	line-height:100%;
	list-style:none;
	}

#current_page ul li{
	margin:0 7px 0 0;
	display:inline;
	font:normal 11px Tahoma;
	color:#797878;
	background:none;
	}

#current_page ul li a:link, #current_page ul li a:visited{
	padding:0 13px 2px 0;
	text-decoration:none;
	color:#797878;
	background:url(/images/next.jpg) no-repeat center right;
	}

#current_page ul li a:hover{
	text-decoration:underline;
	}

#content_top{
	width:682px;
	padding:0 0 30px 0;
	overflow:hidden;
	}

#content_topleft{
	float:left;
	width:400px;
	}

#content_topright{
	float:right;
	width:200px;
	padding:10px 30px 0 0;
	text-align:right;
	}

#content_topright ul{
	padding:0;
	margin:0;
	line-height:100%;
	list-style:none;
	}

#content_topright ul li{
	padding:0 5px 0 0;
	margin:0;
	display:inline;
	font:normal 11px Tahoma;
	color:#000;
	}

#content_topright ul li a:link, #content_topright ul li a:visited{
	text-decoration:none;
	color:#000;
	}

#content_topright ul li a:hover{
	text-decoration:underline;
	color:#c80305;
	}

.content_row{
	width:682px;
	padding:0 0 42px 0;
	overflow:hidden;
	}

.content_cell1{
	float:left;
	width:108px;
	padding:0 72px 0 0;
	}

.content_cell2{
	float:left;
	width:108px;
	}

.content_text{
	width:108px;
	text-align:center;
	margin:8px 0 0 0;
	}

.pro_title{
	padding:0 0 2px 0;
	margin:0;
	font:normal 18px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:110%;
	}

.pro_title a:link, .pro_title a:visited{
	text-decoration:none;
	color:#000;
	}

.pro_title a:hover{
	text-decoration:underline;
	}

.pro_price{
	padding:0 0 5px 0;
	margin:0;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#737373;
	line-height:110%;

	}

.pro_price span{
	padding:0 0 5px 0;
	margin:0;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:110%;
	float:left;
	width:150px;
	text-align:center;

	}
.recent_pic_outer2{
	background:url(/images/recent_pro_bg.jpg) no-repeat 0 0;
	width:108px;
	height:109px;
	margin:0 auto;
	}

.producttitle {

	height:40px;

	}


.discount{
	position:absolute;
	margin:-3px 0 0 -3px;
	background:url(/images/discount_tag.png) no-repeat 0 0;
	width:67px;
	height:57px;
	}

/*only for IE6*/
* html .discount{
	position:absolute;
	margin:-3px 0 0 -3px;
	background:url(/images/discount_tag.gif) no-repeat 0 0;
	width:67px;
	height:57px;
	}

#bottom_area_inner{
	width:990px;
	padding:27px 0 25px 0;
	overflow:hidden;
	background:url(/images/divider_bottom.jpg) no-repeat 0 0;
	}

#footer_inner{
	width:990px;
	background:url(/images/divider_bottom.jpg) no-repeat 0 0;
	padding:22px 0 30px 0;
	overflow:hidden;
	font:normal 11px Tahoma;
	color:#898989;
	}

#pro_details{
	float:left;
	width:680px;
	padding:0;
	margin:0;

	}

#pro_heading{
	width:682px;
	padding:0 0 18px 0;
	font:normal 26px Arial, Helvetica, sans-serif;
	color:#787777;
	text-shadow:2px 2px 1px #fff;
	}

#pro_details_left{
	width:321px;
	*width:328px;
	margin:0 7px 0 0;
	float:left;
	height:422px;
	padding:0;
    position:relative;
	}

#pro_details_pic{
	border:5px solid #cbcbcb;
	width:200px;
	height:200px; /* set back to 165px if needs changed*/
	background-color:#fff;
	text-align:center;
	padding:0;
	margin:0 0 11px 0;
	}

#enlarge{
	text-align:center;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#737373;
	text-decoration:none;
	}

#enlarge a:link, #enlarge a:visited{
	background:url(/images/zoom.jpg) no-repeat left center;
	text-decoration:none;
	color:#737373;
	padding:0 0 0 18px;
	}

#enlarge a:hover{
	text-decoration:underline;
	}

#pro_details_right{
	float:right;
	width:340px;
	background:url(/images/divider2.jpg) no-repeat 0 0;
	padding:0;
	margin:0;

	}

#cart_area_main .stock  {float:left; margin:0 0 8px 0; padding:2px 0 0 0; text-align:left; width:325px;font-weight:bold; height:25px; background:url(/images/border.jpg) repeat-x 0 100%}
#pro_text 				{float:left; padding:15px 3px 0 14px; width:310px}
#pro_text a 			{font-weight:bold; color:#000; text-decoration:none}
#pro_text a:hover 		{font-weight:bold; color:#000; text-decoration:underline}

#pro_details_right p{
	padding:0 0 15px 0;
	margin:0;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:140%;
	}

#pro_details_right ul{
	padding:0;
	margin:0;
	line-height:100%;
	list-style:none;
	}

#pro_details_right ul li{
	padding:0 0 0 15px;
	margin:0 0 10px 0;
	background:url(/images/next.jpg) no-repeat left center;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#000;
	width:300px;
	}

#cart_area_outer{
	background:url(/images/divider2.jpg) no-repeat 0 0;
	width:338px;
	padding:3px 0 0 0;
	float:left;
	}

#ctl00_pnl_Search 	{text-align:right}
#cart_area			{float:right; padding:0; margin:0;text-align:right; background:url(/images/cartbg.jpg) repeat-x 0 0}
#cart_left 			{float:left;height:20px;text-align:right;width:30px; padding:0; margin:0}
#cart_left p		{padding:0; margin:0}
#cart_left img 		{float:left; padding:3px 0 0; margin:0}
#cart_area_main 	{float:left; width:325px; padding:5px 0; margin:0; background:url(/images/divider3.jpg) repeat-y 0 0}
#cartamount			{float:left; padding:10px 0 0 10px; margin:0}

#leftcartimage 	{float:left; padding:0; margin:0; width:9px; height:33px}
#rightcartimage {float:right; padding:0; margin:0 0 10px 0; width:8px; height:33px}

#ctl00_lbl_LoggedIN img, #ctl00_lbl_LoggedIN a {padding:0 12px 0 12px; text-decoration:none; color:#000}
#ctl00_lbl_LoggedIN a:hover 				   {text-decoration:underline}

#cart_area_cell1, #cart_area_cell4{float:left; width:300px; margin:0 2px 0 0;	padding:5px 0; text-align:left;}
#cart_area_cell4 #cart_area_cell1_right {text-decoration:line-through}
#cart_area_cell1_left{float:left; width:100px; font:normal 12px Arial, Helvetica, sans-serif; text-transform:uppercase;	color:#000;	line-height:90%; text-shadow:2px 1px 0px #fff; padding:5px 0 0 0; text-align:left}
#cart_area_cell1_right{float:left; width:300px; font:normal 30px Arial, Helvetica, sans-serif; color:#000; text-shadow:1px 2px 0px #fff; line-height:100%; text-align:left;  padding:0; margin:0}

#cart_area_cell2 {color:#000000; float:left; font:19px Arial,Helvetica,sans-serif; margin:0 7px 0 0;padding:20px 0 0 13px; width:49px;text-align:center}

.vat{ float:left;font-size:11px; width:160px; padding:0; margin:0;}

.txtbox_small{background-color:#fff;border:1px solid #abaaaa;width:25px;height:20px;text-align:center;font:normal 13px Arial, Helvetica, sans-serif;color:#000;padding:5px 0 0 0}

#cart_area_cell3{	float:left; padding:0; width:116px; margin:10px 0}
#cart_area_cell3 p {color:#39C}
.ourtext { float:left; padding:0; margin:0; width:300px; height:20px}
#ctl00_ContentPlaceHolder1_lbl_Sample {float:left; text-align:left; width:300px}

.jar_cell {float:left;height:230px; width:169px; padding:0 5px 0 0; text-align:center}
.jartitle {background-color:#f0f2f0}
.jartitle:hover {background-color:#f0f2f0}
.jar_pic 			 				 {float:left;text-decoration:none; color:#000; background-color:#f0f2f0;  width:160px; }
.jar_pic a, .jar_title a 			 {float:left;text-decoration:none; color:#000; background-color:#f0f2f0;  width:160px; padding: 3px 0 0}
.jar_pic a:hover, .jar_title a:hover {text-decoration:underline; color:#fff;background-color:#b3b3b3; text-decoration:none}
.date {font-size:11px; padding:0; margin:0 0 20px 0}
.dateinternal {float:left;font-size:12px; padding:0; margin:5px 0 20px 0}
.newstext {float:left; width:655px; padding:0; margin:0}

hr {
 color: #000;
 border-top-width: 1px;
 border-right-width: 0px;
 border-bottom-width: 0px;
 border-left-width: 0px;
 border-top-style: dotted;
 border-right-style: none;
 border-bottom-style: none;
 border-left-style: none;
 border-top-color: #92928f;
 margin-top: 0.5em;
 margin-right: 0em;
 margin-bottom: 0.5em;
 margin-left: 0em;
}

.top 				{margin:30px 0}
.searchbuttonnews 	{margin:0 10px 0 4px}
.advancedSearchTable, .newsSearch 		{background-color:#D3D1D1;width:682px; padding:2px 0 4px 7px}
#ctl00_ContentPlaceHolder1_txt_Search	{margin:0}
.date 		{font-size:11px; font-weight:bold; margin:0 0 10px 0; height:20px;}
.newsitem p {padding:0; margin:0}
.newsitem a {text-decoration:none; color:#000; font-weight:bold}
.newsitem a:hover {text-decoration:underline; color:#000; font-weight:bold}
a.readmore  {float:left;background:url("/images/add_btn.jpg") repeat-x scroll 0 0; border:1px solid #C80305; color:#FFFFFF; display:block; font-weight:bold;height:18px;padding:3px 7px 0 9px;text-decoration:none;width:61px; margin:10px 0 0}
.linespace {float:left; padding:0; margin:10px 0 0; width:680px}

.newsSearchText{
background-color:#fff;
	border:none;
	font:normal 11px Tahoma;
	color:#868585;
	padding:2px 4px 3px 4px; height:17px
}
body.tab1 #homepage a span		 {color:#000}
body.tab1 #homepage a span:hover {color:#fff}



.leftcontact  {float:left; width:360px}
.rightcontact {float:left; width:250px; padding:0 0 0 30px}

.newsThumb 			 {float:left; padding:0; margin:15px 15px 15px 0; width:100px; height:100px; background-color:#fff; border:1px solid #b9b8b8}
h3.newscontentheader {color:#000000;
font:19px/100% Arial,Helvetica,sans-serif;
margin:0;
padding:15px 0 0;
text-decoration:none;}


.searchbutton	{width:100px;margin:0 10px;font:bold 11px Tahoma; text-align:center; color:#000; text-decoration:none}
.searchbutton a:link,
.searchbutton a:visited{text-decoration:none; color:#fff; background:url(/images/add_btn.jpg) repeat-x 0 0;	border:1px solid #c80305; height:18px; display:block; padding:3px 7px 0 9px; font-weight:bold}
.searchbutton a:hover{background:url(/images/add_btn_hover.jpg) repeat-x 0 0; border:1px solid #403f3f;	height:18px; padding:3px 7px 0 9px}
.office_add_left a{color:#000; font-weight:bold}

.openinghours {float:left; font-size:10px; width:136px}
.faq h3 {padding:10px 0 2px 0; margin:0}
.faq p {padding:10px 0 24px; margin:0}
.faq a {color:#999}
.faqlist ul  {padding:0; margin:0}
.faqlist li  {padding:4px 0}
.faqlist li a{color:#000; text-decoration:none; }
.faqlist li a:hover {text-decoration:underline}
a.backtotop { color:#999}

.jar_pic a.nobackground  {float:left; background-color:none; height:0; padding:0; margin:0;}

.genericTitle { float:left; padding:25px 0 0; margin:25px 0 0; border-top:1px solid #fff}
#pro_details_right p.incvat {font-size:10px}

.social_icons {float:left; padding:0; margin:10px 0 0; width:300px}

.product_cell { position:relative; }
.recent_pic_outer { position:relative; }
.flash { position:absolute; right:25px; top:-2px; z-index:10000; }
.flash-left { position:absolute; right:83px; top:-2px; z-index:10000; }
.recent_pic_outer .flash { right:0; }
#pro_details_left .flash { right:8px; top:33px; }
.recent_pic_outer .flash-left { right:0; }
#pro_details_left .flash-left { right:274px; top:33px; }
